
/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__190200_ * {box-sizing:border-box}
	.pm-board_album__190200_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__190200_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__190200_ li {float:left}
	.pm-board_album__190200_ li.clear {clear:both}
	.pm-board_album__190200_ li a {display:block;text-align:center;color:#333;padding:5px;}

	.pm-board_album__190200_ .figure {margin:0; }
	.pm-board_album__190200_ .figure img {display:block;margin:0 auto; border:5px solid transparent;}
  .pm-board_album__190200_ .figure img:hover { opacity:0.9; border:5px solid #ffc000 }

   
	.pm-board_album__190200_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__190200_ .bd {margin:8px 0 0;font-size:13px; text-indent:10px; font-weight:bold; text-align:center;}

	.pm-board_album__190200_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__190200_ .bd,
	.pm-board_album__190200_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__190200_ .comment {font-weight:normal;color:#888}
	.pm-board_album__190200_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__190200_.col_2 li {width:50%}
	.pm-board_album__190200_.col_3 li {width:33.33%}
	.pm-board_album__190200_.col_4 li {width:25%}
	.pm-board_album__190200_.col_5 li {width:20%}
